:root {
    --white: #fff;
    --black: #000;
    --green: #77C473;
    --green-dark: #304E2E;
    --gred-darker: #2D522B;
    --red: #FF0000;
    --text-color: #101711;
}

@font-face {
    font-family: "Eina01Regular";
    src: url('../fonts/Eina01-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eina01Light";
    src: url('../fonts/Eina01-Light.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eina01SemiBold";
    src: url('../fonts/Eina01-SemiBold.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Eina01Bold";
    src: url('../fonts/Eina01-Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

html, body {
    font-family: 'Eina01Regular', sans-serif;
    height: 100%;
    margin: 0;
}

body a {
    text-decoration: none;
}

body a:hover {
    text-decoration: none;
}

body img {
    display: block;
    max-width: 100%;
}

.page-wrapper {
    overflow: hidden;
}

.container {
    padding: 0 20px;
}

.green-color {
    color: var(--green);
}

.red-color {
    color: var(--red);
}

@media only screen and (min-width: 1280px) {
    .container {
        max-width: 1280px;
        margin: 0 auto;
    }
}

/* header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    transition: .2s;
    background-color: rgba(0, 0, 0, .8);
}

.header.dark {
    background-color: rgba(0, 0, 0, .8);
}

.header__inner {
    display: flex;
    justify-content: space-between;
    padding: 8px 0;
}

.header img {
    max-height: 36px;
}

.header__menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 18px;
}

.header__menu a {
    font-size: 16px;
    line-height: 1;
    color: var(--white);
    text-transform: uppercase;
}

@media only screen and (min-width: 769px) {
    .header {
        background-color: transparent;
    }

    .header__inner {
        padding: 16px 0;
    }

    .header img {
        max-height: 50px;
    }

    .header__menu {
        gap: 28px;
    }

    .header__menu a {
        font-size: 18px;
    }
}

/* hero-banner */
.hero-banner {
    min-height: 100vh;
    background-image: url(../images/main-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: flex-end;
    height: 100%;
    padding-bottom: 40px;
}

.hero-banner__content {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}

.hero-banner__content h1 {
    color: var(--white);
    font-size: 46px;
    margin: 0 0 16px 0;
    position: relative;
    z-index: 110;
}

.hero-banner__content .sep {
    margin-left: 35px;
    max-width: 220px;
    height: 6px;
    background-color: var(--green);
    margin-bottom: 24px;
}

.hero-banner__content p {
    color: var(--white);
    font-size: 24px;
    margin-left: 35px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    z-index: 110;
}

@media only screen and (min-width: 769px) {
    .hero-banner__content {
        margin-bottom: 100px;
    }

    .hero-banner__content h1 {
        font-size: 72px;
        margin: 0 0 16px 35px;
    }

    .hero-banner__content .sep {
        margin-left: 95px;
    }

    .hero-banner__content p {
        font-size: 32px;
        margin-left: 129px;
    }
}

/* about */
.about {
    position: relative;    
    margin-top: -40px;
}

.about__inner {
    background: linear-gradient(180deg, #132516 0%, #070907 100%);
    padding: 80px 0;
}

.about__bg--top,
.about__bg--bottom {
    width: 100%;
    user-select: none;
}

.about__line-one {
    position: absolute;
    background: linear-gradient(180deg, rgba(97, 162, 94, 0.14) 0%, rgba(119, 196, 115, 0) 100%);
    transform: matrix(-0.72, 0.69, 0.69, 0.72, 0, 0);
    z-index: 100;
    width: 800px;
    height: 900px;
    left: -500px;
    top: -100px;
}

.about__line-two {
    position: absolute;
    background: linear-gradient(180deg, rgba(97, 162, 94, 0.14) 0%, rgba(119, 196, 115, 0) 100%);
    transform: matrix(-0.72, 0.69, 0.69, 0.72, 0, 0);    
    z-index: 100;
    width: 400px;
    height: 100%;
    right: -100px;
    top: -250px;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.about__wrapper {
    display: flex;
    flex-direction: column;
    gap: 42px;
    position: relative;
    z-index: 100;
}

.about__info h3 {
    color: var(--green);
    font-size: 24px;
    margin: 0 0 16px 0;
    text-transform: uppercase;
}

.about__info h3 sup {
    font-size: .5em;
}

.about__info p {
    color: var(--white);
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.about__info p + p {
    margin-top: 12px;
}

@media only screen and (min-width: 769px) {
    .about__info h3 {
        font-size: 36px;
    }

    .about__info p {
        font-size: 24px;
    }

    .about__info p + p {
        margin-top: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .about__line-two {
        right: 200px;
    }
}

/* our-partners */
.our-partners {
    padding: 50px 0;
}

.our-partners h2 {
    font-size: 32px;
    color: var(--text-color);
    margin: 0 0 18px;
    padding-bottom: 18px;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 2px solid #D9D9D9;
}

.our-partners__items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    gap: 24px;
}

@media only screen and (min-width: 769px) {
    .our-partners {
        padding: 80px 0;
    }

    .our-partners h2 {
        font-size: 46px;
        margin: 0 0 24px;
        padding-bottom: 24px;
    }
}

/* features */
.features {
}

.features__inner {
    background: linear-gradient(180deg, #132516 0%, #070907 100%);
    padding: 45px 0;
}

.features__bg--top,
.features__bg--bottom {
    width: 100%;
    user-select: none;
}

.features h2 {
    font-size: 30px;
    text-align: center;
    color: var(--white);
    margin: 0 0 35px;
}

.features__grid {
    display: grid;
    gap: 24px;
    max-width: 1000px;
    margin: 0 auto;
}

.features__item {
    background: radial-gradient(77.43% 105.25% at 68.72% 121.58%, #325930 0%, #163314 100%);
    border: 1px solid var(--gred-darker);
    border-radius: 65px;
    padding: 24px 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.features__item:first-child {
    background: radial-gradient(83.51% 105.79% at 12.53% 0%, #325930 0%, #0B2609 100%);
}

.features__item:last-child {
    background: radial-gradient(101.05% 101.05% at 93.73% 12.14%, #2A4329 0%, #192917 100%);
}

.features__item p {
    color: var(--white);
    font-size: 18px;
    margin: 0;
}

.features__item p br {
    display: none;
}

@media only screen and (min-width: 769px) {
    .features__inner {
        padding: 85px 0;
    }

    .features h2 {
        font-size: 46px;
        margin: 0 0 65px;
    }

    .features__grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 44px;
        margin: 0 auto;
    }

    .features__item {
        padding: 24px 24px;
    }

    .features__item p {
        font-size: 24px;
    }

    .features__item p br {
        display: block;
    }
}

/* phone */
.phone {
    padding-top: 90px;
}

.phone .container {
    position: relative;
    height: 270px;
}

.phone img {
    margin: 0 auto;
    max-width: 320px;
    position: absolute;
    right: 0;
    bottom: -83px;
    z-index: 200;
}

@media only screen and (min-width: 769px) {
    .phone {
        padding-top: 20px;
    }

    .phone img {
        max-width: 400px;
        bottom: -240px;
    }
}

@media only screen and (min-width: 1024px) {
    .phone {
        padding-top: 80px;
    }

    .phone .container {
        height: 470px;
    }

    .phone img {
        max-width: 600px;
    }
}

@media only screen and (min-width: 1200px) {
    .phone img {
        right: 20%;        
    }
}

/* info */
.info {
    overflow: hidden;
    position: relative;
}

.info__inner {
    background-image: linear-gradient(180deg, #132516 0%, #070907 100%);
    padding: 80px 0;
}

.info .container {
    position: relative;
    z-index: 100;
}

.info .gap {
    display: inline-block;
    width: 67px;
}

.info__bg--top,
.info__bg--bottom {
    width: 100%;
    user-select: none;
}

.info__gradient-line {
    position: absolute;
    background: linear-gradient(180deg, rgba(97, 162, 94, 0.14) 0%, rgba(119, 196, 115, 0) 100%);
    transform: matrix(-0.75, 0.66, 0.66, 0.75, 0, 0);
    z-index: 100;
    width: 400px;
    height: 200%;
    left: 0;
    top: -100px;
}

.info h2 {
    color: var(--white);
    font-size: 32px;
    margin: 0 0 32px;
    text-transform: uppercase;
}

.info p {
    font-size: 24px;
    color: var(--white);
    margin: 0;
}

@media only screen and (min-width: 769px) {
    .info h2 {
        font-size: 46px;
        margin: 0 0 32px;
    }

    .info .gap {
        width: 106px;
    }

    .info p {
        font-size: 32px;
    }
}

/* health */
.health {
    padding: 50px 0;
}

.health h2 {
    font-size: 32px;
    text-align: center;
    color: var(--text-color);
    margin: 0 0 35px;
}

.health h2 sup {
    font-size: .5em;
}

.health__grid {
    display: grid;
    justify-content: center;
    gap: 16px;
}

.health__grid--first {
    display: grid;
    gap: 16px;
    grid-auto-rows: 1fr;
}

.health__grid--second {
    display: grid;
    justify-content: center;
    grid-template-columns: 100%;
    gap: 16px;
}

.health__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    padding-top: 50px;
}

.health__item--inner {    
    background: radial-gradient(77.43% 105.25% at 68.72% 121.58%, #325930 0%, #163314 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    border: 1px solid var(--gred-darker);
    border-radius: 65px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 20px;
    height: 100%;
    width: calc(100% - 40px);
}

.health__item h3 {
    color: var(--white);
    font-size: 24px;
    margin: 0 0 16px 0;
    text-align: center;
    line-height: 1.5;
}

.health__item h3 br {
    display: none;
}

.health__item p {
    margin: 0;
    font-size: 18px;
    color: var(--white);
    text-align: center;
}

.health__item p br {
    display: block;
}

.health__item img {
    position: absolute;
    top: 0;
    width: 80px;
}

@media only screen and (min-width: 769px) {
    .health {
        padding: 80px 0;
    }

    .health h2 {
        font-size: 46px;
        margin: 0 0 65px;
    }

    .health__grid {
        gap: 24px;
        grid-auto-rows: 1fr;
    }

    .health__grid--first {
        grid-template-columns: repeat(3, calc(33.3333% - 16px));
        gap: 24px;
    }

    .health__grid--second {
        grid-template-columns: repeat(2, calc(33.3333% - 16px));
        gap: 24px;
    }

    .health__item h3 br {
        display: none;
    }
}

@media only screen and (min-width: 1024px) {
    .health__grid {
        gap: 36px;
    }

    .health__grid--first {
        grid-template-columns: repeat(3, 304px);
        gap: 36px;
    }

    .health__grid--second {
        grid-template-columns: repeat(2, 304px);
        gap: 36px;
    }

    .health__item {
        padding-top: 80px;
    }

    .health__item--inner {
        padding: 60px 20px;
        width: calc(100% - 40px);
    }

    .health__item h3 {
        font-size: 30px;
    }

    .health__item h3 br {
        display: block;
    }
    
    .health__item p {
        font-size: 28px;
    }

    .health__item img {
        width: 120px;
    }
}

@media only screen and (min-width: 1200px) {
    .health__grid--first {
        grid-template-columns: repeat(3, 330px);
    }

    .health__grid--second {
        grid-template-columns: repeat(2, 330px);
    }

    .health__item p br {
        display: block;
    }
}

/* who-we-are */
.who-we-are {
    padding-top: 40px;
}

.who-we-are h2 {
    background-color: var(--white);
    position: relative;
    z-index: 100;
    font-size: 32px;
    color: var(--text-color);
    margin: 0;
    padding-bottom: 32px;
    text-transform: uppercase;
    text-align: center;
}

.who-we-are__inner {
    position: relative;
}

.who-we-are__inner .container {
    position: relative;
    padding-top: 30px;
}

.who-we-are__inner .container img {
    position: relative;
    z-index: 20;
}

.who-we-are__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.who-we-are__bg--top,
.who-we-are__bg--bottom {
    width: 100%;
}

.who-we-are__bg--gradient {
    background: linear-gradient(180deg, #132516 0%, #070907 100%);
    height: 100%;
}

.who-we-are__line-gradient {
    position: absolute;
    background: linear-gradient(180deg, rgba(97, 162, 94, 0.06) 0%, rgba(119, 196, 115, 0) 100%);
    transform: matrix(-0.75, 0.66, 0.66, 0.75, 0, 0);
    z-index: 1;
    width: 700px;
    height: 200%;
    left: 150px;
    top: 20px;
}

.who-we-are__line-gradient::before {
    content: '';
    display: block;
    width: 300px;
    height: 200px;
    background-color: var(--white);
}

@media only screen and (min-width: 769px) {
    .who-we-are {
        padding-top: 80px;
    }

    .who-we-are h2 {
        font-size: 46px;
        padding-bottom: 32px;
    }

    .who-we-are__bg {
        height: 350px;
    }

    .who-we-are__line-gradient {
        top: -50px;
    }
}

/* get-involved */
.get-involved {
    padding-top: 80px;
    position: relative;
    z-index: 100;
}

.get-involved .container {
    position: relative;
    z-index: 110;
}

.get-involved h2 {
    font-size: 32px;
    text-align: center;
    color: var(--text-color);
    margin: 0 0 32px;
    text-transform: uppercase;
}

.get-involved .subtitle {
    text-transform: uppercase;
    font-size: 24px;
    margin: 0 0 44px;
    color: var(--text-color);
    text-align: center;
}

.get-involved__features {
    display: grid;
    grid-template-columns: 100%;
    justify-content: center;
    gap: 32px;
}

.get-involved__features--item {
    background: conic-gradient(from -45.29deg at 91.7% 92.39%, rgba(204, 222, 203, 0.17) 0deg, rgba(218, 233, 217, 0.457387) 123.24deg, rgba(246, 255, 245, 0.51) 360deg);
    border: 6px solid var(--white);
    box-shadow: 0px 4px 49.8px rgba(48, 78, 46, 0.17);
    border-radius: 65px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    padding: 26px 0;
}

.get-involved__features--item img {
    max-width: 100px;
}

.get-involved__features--item p {
    font-size: 20px;
    margin: 0;
    color: var(--text-color);
    text-transform: uppercase;
    margin-bottom: 12px;
}

.get-involved__bottom {
    position: relative;
    z-index: 100;
    height: 80px;
    background-color: var(--white);
}

.get-involved__bottom::after {
    position: absolute;
    content: '';
}

@media only screen and (min-width: 769px) {
    .get-involved h2 {
        font-size: 46px;
        margin: 0 0 32px;
    }

    .get-involved .subtitle {
        font-size: 32px;
    }

    .get-involved__features {
        grid-template-columns: repeat(3, 1fr);
        gap: 32px;
    }

    .get-involved__features--item {
        padding: 36px 0;
    }

    .get-involved__features--item img {
        max-width: 200px;
    }

    .get-involved__features--item p {
        font-size: 26px;
        margin-bottom: 12px;
    }
}

/* disclaimer */
.disclaimer {
    position: relative;
}

.disclaimer__header {
    position: relative;
}

.disclaimer__line-gradient {
    position: absolute;
    background: linear-gradient(180deg, rgba(97, 162, 94, 0.16) 0%, rgba(119, 196, 115, 0) 100%);
    transform: rotate(41.5deg);
    z-index: 10;
    width: 800px;
    height: 1600px;
    right: 0;
    top: -90px;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 6%, rgba(0, 0, 0, 1) 14%);
}

.disclaimer__header--inner {
    background-image: linear-gradient(180deg, #132516 0%, #070907 100%);
    padding: 30px 0;
}

.disclaimer__header-bg--top,
.disclaimer__header-bg--bottom {
    width: 100%;
}

.disclaimer__header h2 {
    font-size: 32px;
    text-align: center;
    color: var(--white);
    margin: 0;
    text-transform: uppercase;
    line-height: 1.5;
}

.disclaimer__features {
    margin: 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-bottom: 100px;
}

.disclaimer__features--item {
    position: relative;
    max-width: 650px;
    padding-top: 30px;
    padding-left: 50px;
    padding-right: 20px;
    z-index: 100;
    width: calc(100% - 60px);
}

.disclaimer__features--label {
    position: absolute;
    top: 0;
    left: 0;
    border: 6px solid var(--white);
    box-shadow: 0px 4px 49.8px rgba(48, 78, 46, 0.05);
    border-radius: 65px;
    color: var(--white);
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
    padding: 10px 24px;
}

.disclaimer__features--label.red {
    background: linear-gradient(138deg, rgba(244,60,93,0.4) 0%, rgba(244,60,93,1) 60%);
}

.disclaimer__features--label.green {
    background: linear-gradient(138deg, rgba(26,157,14,0.4) 0%, rgba(26,157,14,1) 60%);
}

.disclaimer__features--label.blue {
    background: linear-gradient(138deg, rgba(0,123,211,0.4011729691876751) 0%, rgba(0,123,211,1) 60%);
}

.disclaimer__features--wrapper {
    background: radial-gradient(131.86% 139.71% at 91.7% 92.39%, #FEFEFE 0%, rgba(246, 255, 245, 0.51) 100%);
    border: 6px solid #FFFFFF;
    box-shadow: 0px 4px 49.8px rgba(48, 78, 46, 0.17);
    border-radius: 65px;
    padding: 40px 20px 40px 20px;
}

.disclaimer__features--wrapper p {
    font-size: 18px;
    color: var(--text-color);
    margin: 0 0 6px;
}

.disclaimer__features--wrapper ul {
    font-size: 18px;
    color: var(--text-color);
    margin: 0;
    padding-left: 10px;
}

.disclaimer__features--wrapper li {
    list-style-type: "\2022";
    padding-left: 10px;
}

.disclaimer__features--logo {
    background: #FEFEFE;
    border: 3px solid var(--white);
    box-shadow: 0px 4px 16.4px rgba(48, 78, 46, 0.07);
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 6px;
    position: absolute;
    bottom: 30px;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (min-width: 769px) {
    .disclaimer__header--inner {
       padding: 40px 0;
    }

    .disclaimer__header h2 {
        font-size: 52px;
    }

    .disclaimer__features {
        margin: 80px 0;
    }

    .disclaimer__features--item {
        max-width: 650px;
        padding-top: 35px;
        padding-left: 60px;
        padding-right: 30px;
        width: auto;
    }

    .disclaimer__features--label {
        font-size: 32px;
        padding: 14px 40px;
    }

    .disclaimer__features--wrapper {
        padding: 60px 40px 40px 40px;
    }

    .disclaimer__features--wrapper p {
        font-size: 28px;
        margin: 0;
    }

    .disclaimer__features--wrapper ul {
        font-size: 28px;
        padding-left: 30px;
    }

    .disclaimer__features--logo {
        border: 6px solid var(--white);
        width: 40px;
        height: 40px;
        padding: 6px;
        bottom: 30px;
    }
}

/* core-values */
.core-values {
    position: relative;
    z-index: 10;
    margin-top: -60px;
}

.core-values img {
    margin: 0 auto;
    max-width: 100%;
}

.core-values__wrapper {

}

.core-values__items {
    position: relative;
}

.core-values__item {
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    position: absolute;
    display: block;
}

.core-values__item.one {
    transform: rotate(36deg);
}

.core-values__item.two {
    transform: rotate(72deg);
}

.core-values__item.three {
    transform: rotate(108deg);
}

.core-values__item.four {
    transform: rotate(144deg);
}

.core-values__item.five {
    transform: rotate(180deg);
}

.core-values__item.six {
    transform: rotate(216deg);
}

.core-values__item.seven {
    transform: rotate(252deg);
}

.core-values__item--inner {
    /* display: flex; */
    /* flex-direction: column; */
    /* align-items: center; */
    /* justify-content: flex-start; */
}

.core-values__item--inner img {
    width: 200px;
}

.core-values__item--inner p {
    margin: 0;
}

@media only screen and (min-width: 769px) {
    .core-values img {
        max-width: 700px;
    }
}
